## /htdocs/setup.php

Description
Includes
include ("./always.php") (line 3)
include (page-footer.php) (line 245)
include (page-header.php) (line 55)
include (interactive-page.php) (line 54)
include (DAViCalSession.php) (line 4)
require_once ("AwlQuery.php") (line 57)
Functions
build_site_statistics (line 80)
void build_site_statistics ()
check_davical_version (line 69)
void check_davical_version ()
check_gettext (line 36)
void check_gettext ()
check_pdo (line 25)
void check_pdo ()
check_pdo_pgsql (line 29)
void check_pdo_pgsql ()
check_pgsql (line 17)
void check_pgsql ()
check_schema_version (line 59)
void check_schema_version ()
check_suhosin_server_strip (line 43)
void check_suhosin_server_strip ()

Documentation generated on Sun, 26 Sep 2010 00:46:08 +1200 by phpDocumentor 1.4.3